### HART-GTFSRT-2020-20
#### Metadata
HART-GTFSRT-2020-20.json.zip: 46.69 MB
HART-GTFSRT-2020-20.pb.zip: 40.15 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19927 | 19927 | 0 |
| Sampling | 30.35 | 30.35 | 0.00 |
| 2020-05-11 | 2847 | 2847 | 0 |
| 2020-05-12 | 2848 | 2848 | 0 |
| 2020-05-13 | 2848 | 2848 | 0 |
| 2020-05-14 | 2848 | 2848 | 0 |
| 2020-05-15 | 2843 | 2843 | 0 |
| 2020-05-16 | 2846 | 2846 | 0 |
| 2020-05-17 | 2847 | 2847 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
``entity.id``
``entity.tripUpdate.stopTimeUpdate.arrival.delay``
``entity.tripUpdate.stopTimeUpdate.arrival.uncertainty``
``entity.tripUpdate.stopTimeUpdate.departure.delay``
``entity.tripUpdate.stopTimeUpdate.departure.uncertainty``
``entity.tripUpdate.stopTimeUpdate.stopId``
``entity.tripUpdate.stopTimeUpdate.stopSequence``
``entity.tripUpdate.timestamp``
``entity.tripUpdate.trip.tripId``
``entity.tripUpdate.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/HART-GTFSRT-2020-20.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/HART-GTFSRT-2020-20.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/HART-GTFSRT-2020-20.png)
